::获取系统时间;
@set datetime=%date:~0,4% %date:~5,2% %date:~8,2%-%time:~0,2% %time:~3,2% %time:~6,2%
::去除所有空格;
@set datetime=%datetime: =%
:: -h表示跟踪的最大跃点数;
:: -w表示等待每个回复的超时值，毫秒;
set logpath=.\log\tracert
if not exist %logpath% (@md .\log\tracert)
tracert -h 50 -w 3000 huizhou.idmanage.qhmoka.com > .\log\tracert\%datetime%.log